QT.datavisualization.VERSION = 5.14.1
QT.datavisualization.name = QtDataVisualization
QT.datavisualization.module = Qt5DataVisualization
QT.datavisualization.libs = $$QT_MODULE_LIB_BASE
QT.datavisualization.includes = $$QT_MODULE_INCLUDE_BASE $$QT_MODULE_INCLUDE_BASE/QtDataVisualization
QT.datavisualization.frameworks =
QT.datavisualization.bins = $$QT_MODULE_BIN_BASE
QT.datavisualization.depends = core gui
QT.datavisualization.uses =
QT.datavisualization.module_config = v2
QT.datavisualization.DEFINES = QT_DATAVISUALIZATION_LIB
QT.datavisualization.enabled_features =
QT.datavisualization.disabled_features =
QT_CONFIG +=
QT_MODULES += datavisualization
